Skip site navigation (1) Skip section navigation (2)

Re: where would I find the files I need?

From: Geoffrey <lists(at)serioustechnology(dot)com>
To: "Joshua D(dot) Drake" <jd(at)commandprompt(dot)com>
Cc: Tena Sakai <tsakai(at)gallo(dot)ucsf(dot)edu>, pgsql-admin(at)postgresql(dot)org
Subject: Re: where would I find the files I need?
Date: 2008-06-20 15:56:45
Message-ID: 485BD33D.8030803@serioustechnology.com (view raw or flat)
Thread:
Lists: pgsql-admin
Joshua D. Drake wrote:
> Tena Sakai wrote:
>> Hi everybody,
>>
>> I am running postgres 8.3.0 on linux (hardware is dell).
>> When I issue: cat /etc/redhat-release
>> It comes back with: Red Hat Enterprise Linux AS release 4 (Nahant 
>> Update 4)
>> and when I issue: uname -r
>> It says: 2.6.9-42.ELsmp
>>
>> Given that, would somebody please tell me where I can go
>> to grab the correct set of files to upgrade to the latest
>> postgres, v8.3.3?
>>
>> I have been to the postgres website and via File Browser, I got to:
>> Top ? binary ? v8.3.3 ? linux ? rpms ? redhat ? rhel-4-x86_64
>>
>> Am I at the right place?
> 
> Yep.

Excuse my ignorance, as I don't run any 64bit kernels, but is that a 64 
bit kernel he's listed?

2.6.9-42.ELsmp

-- 
Until later, Geoffrey

Those who would give up essential Liberty, to purchase a little
temporary Safety, deserve neither Liberty nor Safety.
  - Benjamin Franklin

In response to

pgsql-admin by date

Next:From: Scott WhitneyDate: 2008-06-20 16:18:17
Subject: Missing chunks from my toast...
Previous:From: Tom LaneDate: 2008-06-20 14:24:09
Subject: Re: Major upgrade advice

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group